OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Reference: VMSA ,  Namespace: com.altx-soft.win ,  Family: windows

Page 4 of 14 (548 items)Prev1234567121314Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.win:def:464123Vulnerability in VMware vCenter Server - Java Components (CVE-2013-5846)vulnerability
oval:com.altx-soft.win:def:288802Multiple heap-based buffer overflows in VMware Workstation Pro 12.x before 12.5.0 and VMware Workstation Player 12.x before 12.5.0 on Windows (CVE-2016-7081)vulnerability
oval:com.altx-soft.win:def:288832Vulnerability in VMware Workstation Pro 12.x before 12.5.0 and VMware Workstation Player 12.x before 12.5.0 on Windows (CVE-2016-7084)vulnerability
oval:com.altx-soft.win:def:480574Vulnerability in VMware Workstation Pro 12.x before 12.5.6 and VMware Workstation Player 12.x before 12.5.6 (CVE-2017-4915)vulnerability
oval:com.altx-soft.win:def:481533Vulnerability in VMware Workstation Pro/Player 12.x before 12.5.3 (CVE-2017-4899)vulnerability
oval:com.altx-soft.win:def:481563Vulnerability in VMware Workstation Pro / Player 12.x prior to 12.5.5 (CVE-2017-4903)vulnerability
oval:com.altx-soft.win:def:481732Vulnerability in VMware Workstation Pro / Player 12.x prior to 12.5.3 and Horizon View Client for Windows 4.x before 4.4.0 (CVE-2017-4911)vulnerability
oval:com.altx-soft.win:def:499933Vulnerability in VMware Workstation 12.x before 12.5.7 (CVE-2017-4924)vulnerability
oval:com.altx-soft.win:def:527823Vulnerability in VMware Workstation Pro, and VMware Workstation Player 14.x before 14.1.1 and 12.x (CVE-2018-6957)vulnerability
oval:com.altx-soft.win:def:281828VMware hosted products address privilege escalation (CVE-2012-1518)vulnerability
oval:com.altx-soft.win:def:292606Format string vulnerability in VMware OVF Tool 2.1 (CVE-2012-3569)vulnerability
oval:com.altx-soft.win:def:292789Unspecified vulnerability in Oracle Java SE and Java for Business 1.3.1_27 (CVE-2010-0850)vulnerability
oval:com.altx-soft.win:def:294388Multiple unspecified vulnerabilities in Sun Java SE 5.0 before Update 20 (CVE-2009-2721)vulnerability
oval:com.altx-soft.win:def:247315Vulnerability in VMware Workstation 10.x before 10.0.5, VMware Player 6.x before 6.0.5, VMware Fusion 6.x before 6.0.5, and VMware ESXi 5.0 through 5.5 (CVE-2014-8370)vulnerability
oval:com.altx-soft.win:def:419847Vulnerability in VMware Workstation 10.x before 10.0.6 and 11.x before 11.1.1, VMware Player 6.x before 6.0.6 and 7.x before 7.1.1, and VMware Horizon (CVE-2015-2339)vulnerability
oval:com.altx-soft.win:def:443104Unspecified vulnerability in VMware Workstation 6.5.1 and earlier, VMware Player 2.5.1 and earlier (CVE-2009-1146)vulnerability
oval:com.altx-soft.win:def:367264Vulnerability in VMware Workstation 9.x before 9.0.1, VMware Player 5.x before 5.0.1 (CVE-2014-1211)vulnerability
oval:com.altx-soft.win:def:367892Vulnerability in VMware vCenter Server 4.0 before Update 4b, 5.0 before Update 2, and 5.1 before 5.1.0b (CVE-2013-1659)vulnerability
oval:com.altx-soft.win:def:367922Vulnerability in VMware vCenter Server 5.0 before Update 1 (CVE-2011-3375)vulnerability
oval:com.altx-soft.win:def:370584Vulnerability in VMware Workstation 7.x before 7.0.1, and 6.5.x before 6.5.4, VMware Player 3.x before 3.0.1, and 2.5.x before 2.5.4 (CVE-2009-2042)vulnerability
oval:com.altx-soft.win:def:370775Unquoted Windows search path vulnerability in VMware Player 1.0.x before 1.0.5 and 2.0 before 2.0.1, and Workstation 5.x before 5.5.5 and 6.x before 6.0.1, VMware Server before 1.0.4 (CVE-2007-5618)vulnerability
oval:com.altx-soft.win:def:370804Vulnerability in VMware Workstation 6.0.x before 6.0.3, VMware Player 2.0.x before 2.0.3, VMware ACE 2.0.x before 2.0.1 (CVE-2008-1340)vulnerability
oval:com.altx-soft.win:def:371006Unspecified vulnerability in VMware Workstation before 5.5.9, and 6.5.1 and earlier; VMware Player before 1.0.9, and 2.5.1 and earlier; VMware Server 1.x before 1.0.8 build 126538 and 2.0.x before 2.0.1 build 156745; VMware ACE 2.0 before 2.5.1 build 126130 (CVE-2008-4916)vulnerability
oval:com.altx-soft.win:def:371154Directory traversal vulnerability in VMware Workstation 6.0.x before 6.0.3 and 5.5.x before 5.5.6, VMware Player 2.0.x before 2.0.3 and 1.0.x before 1.0.6, VMware ACE before 1.0.5 and 2.0.x before 2.0.1 (CVE-2008-0923)vulnerability
oval:com.altx-soft.win:def:371185Vulnerability in VMware Workstation 6.0.x before 6.0.3 and 5.5.x before 5.5.6, VMware Player 2.0.x before 2.0.3 and 1.0.x before 1.0.6, VMware Server 1.0.x before 1.0.5 (CVE-2006-2937)vulnerability
oval:com.altx-soft.win:def:371455Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2471)vulnerability
oval:com.altx-soft.win:def:371485Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2463)vulnerability
oval:com.altx-soft.win:def:371655Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2457)vulnerability
oval:com.altx-soft.win:def:371685Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2452)vulnerability
oval:com.altx-soft.win:def:371715Vulnerability in VMware vCenter Server 5.1 before Update 2, and 5.0 before Update 3 (CVE-2013-2450)vulnerability
oval:com.altx-soft.win:def:371786Vulnerability in VMware vCenter Server 5.1 before Update 1 (CVE-2012-1531)vulnerability
oval:com.altx-soft.win:def:371956Vulnerability in VMware vCenter Server 5.1 before Update 1 (CVE-2012-3216)vulnerability
oval:com.altx-soft.win:def:372005Vulnerability in VMware vCenter Server 5.5 before Update 2 (CVE-2014-0456)vulnerability
oval:com.altx-soft.win:def:372176Vulnerability in VMware vCenter Server 5.5 before Update 2 (CVE-2014-2427)vulnerability
oval:com.altx-soft.win:def:372206Vulnerability in VMware vCenter Server 5.5 before Update 2 (CVE-2014-0460)vulnerability
oval:com.altx-soft.win:def:378241Vulnerability in VMware ACE 2.5.x before 2.5.3 build 185404 (CVE-2008-0005)vulnerability
oval:com.altx-soft.win:def:378271Vulnerability in VMware ACE 2.5.x before 2.5.3 build 185404 (CVE-2007-3847)vulnerability
oval:com.altx-soft.win:def:378832Cross-site scripting (XSS) vulnerability in VMware vCenter Orchestrator (vCO) 4.0 before Update 4, 4.1 before Update 2, and 4.2 before Update 1 (CVE-2012-1513)vulnerability
oval:com.altx-soft.win:def:462973Vulnerability in VMware vCenter Server - Java Components (CVE-2010-1321)vulnerability
oval:com.altx-soft.win:def:463203Vulnerability in VMware vCenter Server - Java Components (CVE-2010-3570)vulnerability
Page 4 of 14 (548 items)Prev1234567121314Next

company ALTEX-SOFT 2008-2018, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.